/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/

html {
	background: #3d3334;
	
	}

body {
	background: url(images/body-bg.png) no-repeat center top;
	width: 100%;
	display: table;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #666;
}
a {
	/* color: #026acb; */
	color: #e1904b;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000;
}
 h1 {
	font-size: 2em; color: #e1904b;
}
h2 {
	font-size: 1.6em; color: #dadad2; 
}
h3 {
	font-size: 1.4em; color: #dadad2;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}



/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 95%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#pagewrap2 {
	clear: both;
	padding: 0 0 40px 0;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1264px;
}


/************************************************************************************
HEADER
*************************************************************************************/
#header {
	float: left; width: 100%; margin: 155px 0 68px 0;
}

#header img {float: left; width: 280; height: 141px; margin: 20px 0 0 70px;}

/* site logo */
#site-logo {
	width: 400px;
	float: left;
	margin: 60px 60px 0 40px;
}


h1#site-logo {

	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #e1904b;
	text-decoration: none;
}

/************************************************************************************
SLIDE SHOW
*************************************************************************************/

#content-slideshow {width:1264px; margin:0px; overflow:hidden;}
.clear {clear:both}
.wrapper {margin:0px auto;}
.slide {width:100%; float:left; overflow:hidden;}

#portfolio {background: #32292a;}

#portfolio .wrapper{width:100%;}
#portfolio .wrapper .column1 {margin:0px auto; width:100%;}

#portfolio .slideshowWrap {width:1176px !important; overflow:hidden !important; float:left; z-index:3; position:relative}

#portfolio .slideshow {position:relative; left:0; z-index:2;}
#portfolio .item {width:196px; height: 198px; background:#ffffff; float:left; overflow:hidden; z-index:1;}

#portfolio #prevItem, #portfolio #nextItem {width:44px; float:left; height:77px; margin-top:60px; background:url(images/controls2.png)  no-repeat; cursor:pointer}
#portfolio #nextItem {margin-right:0; background:url(images/controls2.png) -44px 0px no-repeat;}


/************************************************************************************
CONTENT
*************************************************************************************/

.feed {background: #2f2728; float: left; width: 270px;
	rounded corner 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;*/
	/* box shadow 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

#content {

	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	/* width: 960px;
	rounded corner 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;*/
	/* box shadow 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);*/
}

#separator {background: #ffffff; height: 2px; width: 95%; float: left; clear: both; margin: 0 0 30px 0;}
.paddingtop {padding: 55px 0 0 0;}


.grid-row {
  clear: both;
  float: left;
  width: 100%;
}

/* post */
.post {
	float: left;
	/*width: 280px;
	margin-bottom: 40px;
	padding: 0 20px 0 0;*/
	color: #aaaaaa;
	
	width: 31.63%;
  margin-left: 2.555%;
  margin-right: 0;
}


.post:first-child {
  margin-left: 0; 
}




.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}

/* post image */
.post-image {
	margin: 0 0 15px;
}

/************************************************************************************
SIDEBAR
*************************************************************************************/



/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	color: #ccc;
	font-size: 85%;
	min-height: 1000px; 
	height:auto !important; 
	height: 1000 px;
}
#footer a {
	color: #fff;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
